spring:
  application:
    name: asset-server-test
  sql:
    init:
      mode: always
      schema-locations: classpath:sql/create_tables.sql
  cloud:
    nacos:
      discovery:
        enabled: false
      config:
        enabled: false

yudao:
  info:
    version: 1.0.0-test
    base-package: cn.iocoder.yudao.module.asset
  web:
    admin-api:
      prefix: /admin-api
      controller: '**.controller.admin.**'
  security:
    permit-all-urls:
      - /admin-api/asset/**
